/*--[ Txt colors ]--*/
.text-default, body {color:#666;}
.panel-default > .panel-heading, .nav-pills a, footer .bg-gray, footer .bg-gray a, .main-nav .navbar-nav > li > a, .main-nav .navbar-nav > li > a:hover {color:#fff;}

/*--[ Bg colors ]--*/
body, .slider-wrapper, footer {background-color:#eee;}
footer .bg-gray, .panel-default > .panel-heading {background-color:#616264;}

.panel, .content {background-color:#fff;}
.main-nav .navbar-nav > li > a:hover, .main-nav .navbar-nav > li.cur > a {background-color:rgba(255,255,255,.2);}
.main-nav, .navbar-default {background: #2a2b2d;}


/*--[ Border colors ]--*/
.panel, #content-main, .navbar-default .navbar-toggle, .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover, a.list-group-item, button.list-group-item {border-color:transparent;}

/*--[ Box shadow ]--*/
.main-nav {box-shadow:0 2px 6px rgba(15,135,240,.5);}

@media all and (max-width:768px) {
	#content-main {background-color:transparent;}
	#content-main {border-color:transparent;}
}